Comment 2 for bug 1716842

well, you could package an older tomcat version as a legacy package